package test;

import java.io.*;
import javax.servlet.*;
import javax.servlet.http.*;

public class WARServlet extends HttpServlet {
	
	public void doGet(HttpServletRequest request, HttpServletResponse response)
			throws ServletException, IOException {
		response.sendRedirect("war.jsp");		
	}
}